.footer{
    position: relative;
    //position: fixed;
    //align-self: bottom;
    // : absolute;
    bottom : 0;
    text-align: center;
    padding-left: 1rem;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 5px;
    
}